{
  "description": "项目私有配置文件。此文件中的内容将覆盖 project.config.json 中的相同字段。项目的改动优先同步到此文件中。详见文档：https://developers.weixin.qq.com/miniprogram/dev/devtools/projectconfig.html",
  "projectname": "mp-weixin",
  "setting": {
    "compileHotReLoad": true
  },
  "condition": {
    "miniprogram": {
      "list": [
        {
          "name": "邀约详情",
          "pathName": "pages/my/inviteDetail/index",
          "query": "type=vip",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "新增兑奖记录",
          "pathName": "pages/my/inviteSellAfter/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "售后邀请",
          "pathName": "pages/my/inviteSellAfter/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "产业电工-邀请记录",
          "pathName": "pages/my/recordCydg/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "收藏-详情",
          "pathName": "pages/my/collectDetail/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "邀约会员",
          "pathName": "pages/my/inviteDetail/index",
          "query": "type=hy",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "定制全屋WiFi_分享回显",
          "pathName": "pages/index/fullHouseWifi_step2/index",
          "query": "orderId=",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "邀请详情",
          "pathName": "pages/my/inviteDetail/index",
          "query": "type=dg",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "售后保障",
          "pathName": "pages/my/sellAfterDefer/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "挑选客厅灯",
          "pathName": "pages/index/mainList/index",
          "query": "name=%E6%8C%91%E9%80%89%E5%AE%A2%E5%8E%85%E7%81%AF",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "测试页面",
          "pathName": "pages/my/test/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "首页指南列表",
          "pathName": "pages/index/productLead/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "吸顶灯",
          "pathName": "pages/index/customMian_step1/index",
          "query": "type=5",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "无主灯",
          "pathName": "pages/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "活动商品列表",
          "pathName": "pages/my/actGoods/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "智控-收货地址",
          "pathName": "pages/index/aiControlSys_step2/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "2",
          "pathName": "pages/index/customMian/index",
          "query": "dType=0",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "1",
          "pathName": "pages/index/customNoMian_step2/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "城市展厅",
          "pathName": "pages/index/addrList/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "定制我家的主灯",
          "pathName": "pages/index/customMian_step1/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "智控--回显",
          "pathName": "pages/index/aiControlSys_step2/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "主灯--回显",
          "pathName": "pages/index/customMian/index",
          "query": "dType=0",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "无主灯--回显",
          "pathName": "pages/index/customNoMian_step2/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "邀约vip",
          "pathName": "pages/my/inviteDetail/index",
          "query": "type=dg",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "duijiang",
          "pathName": "pages/my/duijiang/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "mainList",
          "pathName": "pages/index/mainList/index",
          "query": "name=%E6%8C%91%E9%80%89%E5%AE%A2%E5%8E%85%E7%81%AF",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "无主灯-分享",
          "pathName": "pages/index/customNoMian_step2/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "定制主灯-清单",
          "pathName": "pages/index/customMian/index",
          "query": "dType=0",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "商品详情",
          "pathName": "pages/mall/detail/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "主灯-清单",
          "pathName": "pages/index/customMian/index",
          "query": "dType=0",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "主灯-清单",
          "pathName": "pages/index/customMian/index",
          "query": "dType=0",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "全屋WiFi-qindan",
          "pathName": "pages/index/fullHouseWifi_step2/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "无主灯-清单1",
          "pathName": "pages/index/customNoMian_step2/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "无主灯-清单",
          "pathName": "pages/index/customNoMian_step1/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "智控-预览配置",
          "pathName": "pages/index/aiControlSys_step2/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "换新商城-17",
          "pathName": "pages/my/changeNewGoods/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "收藏-17",
          "pathName": "pages/my/collectDetail/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "商城详情-17",
          "pathName": "pages/mall/detail/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "主灯-清单",
          "pathName": "pages/index/customMian/index",
          "query": "dType=0",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "无主灯_清单",
          "pathName": "pages/index/customNoMian_step2/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "商城详情",
          "pathName": "pages/my/collectDetail/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "换新商城",
          "pathName": "pages/my/actGoodsDetail/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "商城详情20",
          "pathName": "pages/mall/detail/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "邀约vip",
          "pathName": "pages/my/inviteDetail/index",
          "query": "type=vip",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "售后联系",
          "pathName": "pages/my/sellAfterCon/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "用户反馈",
          "pathName": "pages/my/feedBack/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "主灯-返回",
          "pathName": "pages/index/customMian/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "无主灯-返回",
          "pathName": "pages/index/customNoMian_step2/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "售后保障",
          "pathName": "pages/my/sellAfterDefer/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "智控",
          "pathName": "pages/index/aiControlSys/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "主灯",
          "pathName": "pages/index/customMian_step1/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "定制无主灯",
          "pathName": "pages/index/customNoMian_step1/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "设置",
          "pathName": "pages/my/set/index",
          "query": "role=superAdmin",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "商城",
          "pathName": "pages/mall",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "定制主灯_分享回显",
          "pathName": "pages/index/customMian/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "智能控制系统_分享回显",
          "pathName": "pages/index/aiControlSys_step2/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "无主灯详情_分享回显",
          "pathName": "pages/index/customNoMian_step2/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "兑奖信息",
          "pathName": "pages/my/duijiang/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "我的",
          "pathName": "pages/my",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "用户反馈",
          "pathName": "pages/my/feedBack/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "联系",
          "pathName": "pages/my/sellAfterCon/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "我的-收藏列表",
          "pathName": "pages/my/collect/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "活动商品",
          "pathName": "pages/my/actGoods/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "活动商品列表",
          "pathName": "pages/my/actGoods/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "服务详情",
          "pathName": "pages/service/detail/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "我的-收藏列表",
          "pathName": "pages/my/collect/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "换新商品详情",
          "pathName": "pages/my/actGoodsDetail/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "售后-换新商品",
          "pathName": "pages/my/changeNewGoods/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "vip",
          "pathName": "pages/my/inviteDetail/index",
          "query": "type=hy",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "换新流程",
          "pathName": "pages/my/changeNewStep/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "我的-售后保障",
          "pathName": "pages/my/sellAfterDefer/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "我的首页",
          "pathName": "pages/my",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "智控系统",
          "pathName": "pages/index/aiControlSys/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "定制主灯-预览配置",
          "pathName": "pages/index/customMian/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "挑选客厅灯列表",
          "pathName": "pages/index/mainList/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "定制主灯",
          "pathName": "pages/index/customMian_step1/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "确认无主灯配置",
          "pathName": "pages/index/customNoMian_step2/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "预览灯型",
          "pathName": "pages/index/customNoMain/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "定制我家的无主灯",
          "pathName": "pages/index/customNoMian_step1/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "1",
          "pathName": "pages/mall/detail/index",
          "query": "item=%7B%22id%22%3A1%2C%22name%22%3A%22%E7%AD%92%E7%81%AF%22%2C%22cover%22%3A%22images%2Fe102541e6d4daaf55d2f9a639fa5fac5.png%22%2C%22type_name_id%22%3A11%2C%22share_count%22%3A1%2C%22money%22%3A9999%2C%22collect_count%22%3A0%2C%22images%22%3A%5B%7B%22goods_id%22%3A1%2C%22image%22%3A%22images%2Fgermeycn_97064_I_can_describe_a_high-quality_image_of_a_mech-st_12d8b1b2-68b4-4249-a003-b896872b40dc.png%22%7D%2C%7B%22goods_id%22%3A1%2C%22image%22%3A%22images%2Fmwhite_Help_me_have_a_Chinese_style_rural_scenery_id1769984_0776419a-cfbd-4178-a60a-0e1b4905043f.png%22%7D%5D%2C%22params%22%3A%5B%7B%22goods_id%22%3A1%2C%22event%22%3A%22%E5%8A%9F%E7%8E%87%22%2C%22value%22%3A%22100w%22%7D%5D%2C%22type_name%22%3A%7B%22id%22%3A11%2C%22type_name_id%22%3A%22%E7%AD%92%E7%81%AF%22%7D%7D",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "商城-三级分类详情",
          "pathName": "pages/mall/detail/index",
          "query": "item=%7B%22id%22%3A16%2C%22name%22%3A%22%E6%96%B0%E5%A2%9E%E5%90%8E%E5%8F%B0%E5%95%86%E5%93%81%E6%B5%8B%E8%AF%951%22%2C%22cover%22%3A%22images%2Fded67210b7a3c1214c0b689963576463.jpeg%22%2C%22type_name_id%22%3A11%2C%22share_count%22%3A0%2C%22money%22%3A1210000%2C%22collect_count%22%3A0%2C%22images%22%3A%5B%5D%2C%22params%22%3A%5B%5D%2C%22type_name%22%3A%7B%22id%22%3A11%2C%22type_name_id%22%3A%22%E7%AD%92%E7%81%AF%22%7D%7D",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "商城-子分类列表",
          "pathName": "pages/mall/goodsList/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "我的-收藏-详情",
          "pathName": "pages/my/collectDetail/index",
          "query": "item=%7B%22id%22%3A3%2C%22user_id%22%3A3%2C%22goods_id%22%3A2%2C%22created_at%22%3Anull%2C%22updated_at%22%3Anull%2C%22goods%22%3A%7B%22id%22%3A2%2C%22name%22%3A%22%E7%AD%92%E7%81%AF2%22%2C%22type%22%3A2%2C%22brand%22%3A9%2C%22cover%22%3A%22images%2F9ddce314413dc83e017fcbc2c95ca320.jpeg%22%2C%22type_name_id%22%3A12%2C%22is_after_sale%22%3A1%2C%22share_count%22%3A1%2C%22money%22%3A99990000%2C%22created_at%22%3A1693983822%2C%22updated_at%22%3A1694050537%2C%22created_by%22%3Anull%2C%22updated_by%22%3Anull%2C%22state%22%3A0%2C%22images_path%22%3A%22files%2Fbacf150a6c8d86ca6ad4c9eecad8bdf7.jpg%2Cfiles%2F74faf5bb33540f4e6b229309508216d5.png%22%2C%22params%22%3A%5B%7B%22goods_id%22%3A2%2C%22event%22%3A%22111%22%2C%22value%22%3A%2211%22%7D%2C%7B%22goods_id%22%3A2%2C%22event%22%3A%22111%22%2C%22value%22%3A%2211%22%7D%5D%2C%22images%22%3A%5B%7B%22goods_id%22%3A2%2C%22image%22%3A%22files%2Fbacf150a6c8d86ca6ad4c9eecad8bdf7.jpg%22%7D%2C%7B%22goods_id%22%3A2%2C%22image%22%3A%22files%2F74faf5bb33540f4e6b229309508216d5.png%22%7D%5D%2C%22type_name%22%3A%7B%22id%22%3A12%2C%22type_name_id%22%3A%22%E5%90%B8%E9%A1%B6%E7%81%AF%22%7D%7D%7D",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "收藏列表",
          "pathName": "pages/my/collect/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "关于我们",
          "pathName": "pages/my/aboutMe/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "其他信息",
          "pathName": "pages/my/otherInfo/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "首页-产品指南-详情",
          "pathName": "pages/index/productLeadDetail/index",
          "query": "item=%5Bobject%20Object%5D",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "首页-产品指南",
          "pathName": "pages/index/productLead/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "无主灯-灯型预览",
          "pathName": "pages/index/customNoMain/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "智慧控制系统2",
          "pathName": "pages/index/aiControlSys_step2/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "定制我家的无主灯_清单",
          "pathName": "pages/index/customNoMian_step2/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "无主灯-通选套餐(-价格清单)",
          "pathName": "pages/index/customNoMian_step1/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "商城",
          "pathName": "pages/mall",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "服务",
          "pathName": "pages/service",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "产品指南-用户帮助-详情",
          "pathName": "pages/index/productLeadDetail/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "主灯-通选套餐-灯具详情",
          "pathName": "pages/index/mainDetail/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "主灯-通选套餐-灯具列表",
          "pathName": "pages/index/mainList/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "商城-筒灯（灯具列表）",
          "pathName": "pages/mall/goodsList/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "我的-售后-换新商品",
          "pathName": "pages/my/changeNewGoods/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "我的",
          "pathName": "pages/my",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "我的-售后-服务流程",
          "pathName": "pages/my/changeNewStep/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "服务-详情",
          "pathName": "pages/service/detail/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "无主灯-通选套餐-规则",
          "pathName": "pages/index/rule/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "我的-收藏-详情",
          "pathName": "pages/my/collectDetail/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "活动商品详情",
          "pathName": "pages/my/actGoodsDetail/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "商品详情",
          "pathName": "pages/mall/detail/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "主灯-通选套餐",
          "pathName": "pages/index/customMian_step1/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "挑选客厅灯",
          "pathName": "pages/mall/pickKeting/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "我的收藏",
          "pathName": "pages/my/collect/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "智能控制系统",
          "pathName": "pages/index/aiControlSys/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "全屋wifi",
          "pathName": "pages/index/fullHouseWifi/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "售后联系",
          "pathName": "pages/my/sellAfterCon/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "售后保障",
          "pathName": "pages/my/sellAfterDefer/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "售后",
          "pathName": "pages/my/sellAfter/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "设置",
          "pathName": "pages/my/set/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "个人资料",
          "pathName": "pages/my/userInfo/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "活动商品",
          "pathName": "pages/my/actGoods/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "兑奖信息",
          "pathName": "pages/my/chapinShip/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "用户反馈",
          "pathName": "pages/my/feedBack/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "使用指南",
          "pathName": "pages/my/useLead/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "授权",
          "pathName": "pages/privicyPopup/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "接口测试页面",
          "pathName": "pages/test/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "分类",
          "pathName": "pages/category/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "地图",
          "pathName": "pages/map/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "首页",
          "pathName": "pages/index/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "二维码页面",
          "pathName": "pages/qrPage/index",
          "query": "scene=asaa234354565-32323432kjkjkjkHHHHH-你好",
          "launchMode": "default",
          "scene": 1047
        }
      ]
    }
  },
  "libVersion": "3.1.5"
}